@charset "utf-8";
/* CSS Document */

body { 
	font-family:Arial, Helvetica, sans-serif;
	font-size: 80%;
	letter-spacing:0.15em;
	color:#000;
	background:#20455E;
}
.page {
	width:960px;

	background:#ffffff;
	margin:0 auto;<!--makes the page auto center-->
}
.header { 
	padding:10px 0;
	width:960px;
	height:150px;
	background:#D2DADF;
}
.nav {
	font-size:14px;
	padding:2px 18px 2px 18px;
	color:#ffffff;
	background-color:#496272;
}
.leftsidebar{
	min-height:500px;
	min-width:180px;
	float:left;
	background:#FFFFFF;
}
.content{
	min-height:500px;
	width:600px;
	padding: 10px auto;
	margin:10px auto 0px auto;
	float:left;
	background:#ffffff;
}
.rightsidebar{
	min-height:500px;
	width:180px;
	float:left;
	background:#ffffff;
	padding: 10px 0;
}
ul.nav{
	list-style:none;
}
li.nav{
	padding:10px 18px 10px 5px;
	display:inline;
	margin:5px 5px 5px 5px;
	border-right:#20455E solid 1px;	
}
li.navEnd{
	padding:10px 18px 10px 5px;
	margin:5px 5px 5px 5px;
	display:inline;


}
li.nav a, li.nav a:visited, li.navEnd a, li.navEnd a:visited{
	display:inline-block;
	color:#ffffff;
	text-decoration:none;
	
}
li.nav a:hover, li.navEnd a:hover{
	display:inline-block;
	background-color:#6E94AB;
	
}
h1, h2, h3, h4, h5{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin:10px auto 0px 20px;
	color:#20455e;
	font-size:18px;
}
p{
	font-size:14px;
	font-weight:500;
	letter-spacing:0.15em;
	margin: 10px auto 0px 20px;
}
.footer{
	padding: 10px 0;
	background:#ffffff;
	position:relative;
	clear:both;
}